## multiplex 0.5.1

=== debian/changelog ===
multiplex (0.5.1-3) unstable; urgency=medium

  * Deal with the renaming of python3-{ansicolors, easy-ansi}
  * Mark the package for strong team maintainership

 -- nicoo <nicoo@debian.org>  Mon, 01 Feb 2021 00:50:58 +0100

multiplex (0.5.1-2) unstable; urgency=medium

  * Publish packaging repo on salsa.d.o (Closes: #975621)
  * d/control: Declare compliance with policy v4.5.1 (no change required)
  * d/copyright: Update packaging years

 -- nicoo <nicoo@debian.org>  Sun, 31 Jan 2021 21:42:42 +0100

multiplex (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #975497)

 -- nicoo <nicoo@debian.org>  Mon, 23 Nov 2020 12:38:39 +0100
