=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	ln -s debian/setup.py

override_dh_installdocs:
	dh_installdocs --link-doc=python3-multiplex
