## multiplex 0.6.0

=== debian/changelog ===
multiplex (0.6.0-1) unstable; urgency=medium

  [ nicoo ]
  * d/rules: Create the setup.py symlink in the configure phase
  * d/watch: Fix regexp for upstream's release tags

  [ Sandro Tosi ]
  * New upstream release; Closes: #1014258
  * build using pybuild-plugin-pyproject and poetry
  * debian/control
    - add pytest to b-d, needed to run tests
    - run wrap-and-sort
    - run autopkgtests via autopkgtest-pkg-pybuild
    - bump Standards-Version to 4.6.2.0 (no changes needed)
  * debian/rules
    - skip test_sanity by setting the envvar MULTIPLEX_SOCKET_PATH

 -- Sandro Tosi <morph@debian.org>  Mon, 19 Dec 2022 19:07:11 -0500
