=== debian/control ===
Source: multiplex
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: nicoo <nicoo@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-aiofiles,
               python3-aiostream,
               python3-all,
               python3-click,
               python3-colors,
               python3-easyansi,
               python3-poetry-core,
               python3-pyte,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.2.0
Homepage: https://github.com/dankilman/multiplex
Vcs-Git: https://salsa.debian.org/python-team/packages/multiplex.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/multiplex
Testsuite: autopkgtest-pkg-pybuild

Package: python3-multiplex
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: View output of multiple processes, in parallel - library
 multiplex is a library and command-line utility to run commands and display
 their output, in parallel, with an interactive terminal user interface.
 .
 This package contains the Python library.

Package: multiplex
Architecture: all
Depends: python3-multiplex (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: View output of multiple processes, in parallel - executable
 multiplex is a library and utility to run commands and display their output,
 in parallel, with an interactive terminal user interface.
 .
 This package contains the executable utility.
