=== debian/rules ===
#! /usr/bin/make -f

# skip test_sanity, quick requires a working `/usr/bin/mp`
export MULTIPLEX_SOCKET_PATH=dummy

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs --link-doc=python3-multiplex
