=== debian/watch ===
version=4
opts="mode=git" \
  https://github.com/dankilman/multiplex/ refs/tags/v?(\d\S+)
