## multiplex 1.2

=== DESCRIPTION ===
Package: multiplex
Type: Package
Title: Analysis of Multiple Social Networks with Algebra
Version: 1.2
Depends: R (>= 3.0.2)
Date: 2014-02-06
Author: J. Antonio Rivero Ostoic
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
Description: multiplex - Analysis of Multiple Social Networks with Algebra is a
    package for the study of social systems made of different types of
    relationships. It is possible to create and manipulate multivariate network
    data with different formats, and there are effective ways available to
    treat multiple networks with routines that combine algebraic systems like
    the partially ordered semigroup or the semiring structure together with the
    relational bundles occurring in different types of multivariate network
    data sets.
License: GPL-3
Suggests: Rgraphviz
Encoding: latin1
Packaged: 2014-02-06 14:00:29 UTC; jari
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-02-06 17:32:14
