## multiplex 1.7

=== DESCRIPTION ===
Package: multiplex
Type: Package
Title: Analysis of Multiple Social Networks with Algebra
Version: 1.7
Depends: R (>= 3.2.2)
Date: 2015-09-01
Author: J. Antonio Rivero Ostoic
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
    this package. Among other things, it is possible to create and manipulate multivariate network 
    data with different formats, and there are effective ways available to treat multiple networks 
    with routines that combine algebraic systems like the partially ordered semigroup or the 
    semiring structure together with the relational bundles occurring in different types of 
    multivariate network data sets. As well an algebraic approach for two-mode networks is made 
    through Galois derivations between families of the pair of subsets.
Suggests: Rgraphviz, knitr
Imports: methods
VignetteBuilder: knitr
License: GPL-3
Encoding: latin1
NeedsCompilation: no
Packaged: 2015-09-01 12:30:06 UTC; jari
Repository: CRAN
Date/Publication: 2015-09-01 17:32:03
