## multiplex 2.0

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 2.0
Depends: R (>= 3.3.1)
Imports: methods
Suggests: multigraph, Rgraphviz, knitr
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
	    this package. Among other things, it is possible to create and manipulate multivariate network 
	    data with different formats, and there are effective ways available to treat multiple networks 
	    with routines that combine algebraic systems like the partially ordered semigroup or the 
	    semiring structure together with the relational bundles occurring in different types of 
	    multivariate network data sets. As well an algebraic approach for two-mode networks is made 
	    through Galois derivations between families of the pair of subsets.
Date: 2016-08-16
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
URL: http://github.com/mplex/multiplex/
BugReports: https://github.com/mplex/multiplex/issues/new/
Repository: CRAN
Encoding: latin1
License: GPL-3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-08-16 09:37:03 UTC; jaro
Date/Publication: 2016-08-17 00:23:47
