## multiplex 2.1

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 2.1
Depends: R (>= 3.3.1)
Imports: methods
Suggests: multigraph, Rgraphviz, knitr
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
	    this package. Among other things, it makes possible to create and manipulate multivariate 
	    network data with different formats, and there are effective ways available to treat multiple 
	    networks with routines that combine algebraic systems like the partially ordered semigroup or 
	    the semiring structure together with the relational bundles occurring in different types of 
	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
	    through Galois derivations between families of the pairs of subsets in the two domains.
Date: 2016-09-14
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
URL: http://github.com/mplex/multiplex/
BugReports: https://github.com/mplex/multiplex/issues/
Repository: CRAN
Encoding: latin1
License: GPL-3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-09-14 11:03:01 UTC; JARI
Date/Publication: 2016-09-14 19:44:19
