## multiplex 2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.1
+Version: 2.2
 Depends: R (>= 3.3.1)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2016-09-14
+Date: 2016-10-12
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-09-14 11:03:01 UTC; JARI
-Date/Publication: 2016-09-14 19:44:19
+Packaged: 2016-10-12 10:45:53 UTC; jari
+Date/Publication: 2016-10-13 00:36:25
