## multiplex 2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multiplex
 Type: Package
-Version: 2.8
-Depends: R (>= 3.3.1)
+Version: 2.9
+Depends: R (>= 3.4.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2017-12-16
+Date: 2018-09-21
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-12-16 03:59:00 UTC; Tonio
-Date/Publication: 2017-12-16 22:04:40 UTC
+Packaged: 2018-09-21 10:19:44 UTC; an_to
+Date/Publication: 2018-09-21 12:00:03 UTC
