## multiplex 2.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: multiplex
 Type: Package
-Version: 2.9
-Depends: R (>= 3.4.0)
+Version: 2.9.2
+Depends: R (>= 3.6.0)
 Imports: methods
-Suggests: multigraph, Rgraphviz, knitr
+Suggests: multigraph, Rgraphviz, knitr, rmarkdown
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
 Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
 	    this package. Among other things, it makes possible to create and manipulate multivariate 
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2018-09-21
+Date: 2019-12-2
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-09-21 10:19:44 UTC; an_to
-Date/Publication: 2018-09-21 12:00:03 UTC
+Packaged: 2019-12-02 11:47:36 UTC; au209026
+Date/Publication: 2019-12-02 12:50:07 UTC
