## multiplex 2.9.4

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 2.9.4
Depends: R (>= 3.6.0)
Imports: methods
Suggests: multigraph, Rgraphviz, knitr, rmarkdown
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for the analysis of multiple social networks are delivered with this 
	    package as described in Ostoic (2020) <DOI:10.18637/jss.v092.i11>. Among other things, it 
	    makes it possible to create and manipulate multiplex, multimode, and multilevel network data 
	    with different formats. There are effective ways available to treat multiple networks with 
	    routines that combine algebraic systems like the partially ordered semigroup or the semiring 
	    structure with the relational bundles occurring in different types of multivariate network 
	    data sets. It also provides an algebraic approach for affiliation networks through Galois 
	    derivations between families of the pairs of subsets in the two domains.
Date: 2020-02-28
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
URL: http://github.com/mplex/multiplex/
BugReports: https://github.com/mplex/multiplex/issues/
Repository: CRAN
Encoding: latin1
License: GPL-3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-28 11:28:34 UTC; au209026
Date/Publication: 2020-02-28 12:40:02 UTC
