## multiplex 2.9.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.9.6
+Version: 2.9.7
 Depends: R (>= 3.6.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr, rmarkdown
@@ -13,7 +13,7 @@
 	    structure with the relational bundles occurring in different types of multivariate network 
 	    data sets. It also provides an algebraic approach for affiliation networks through Galois 
 	    derivations between families of the pairs of subsets in the two domains.
-Date: 2021-09-08
+Date: 2022-01-10
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-09-08 13:36:00 UTC; au209026
-Date/Publication: 2021-09-08 15:10:02 UTC
+Packaged: 2022-01-10 11:56:53 UTC; au209026
+Date/Publication: 2022-01-10 12:52:41 UTC
