## multiplex 2.9.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multiplex
 Type: Package
-Version: 2.9.8
-Depends: R (>= 4.0.0)
+Version: 2.9.9
+Depends: R (>= 3.5.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr, rmarkdown
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
@@ -13,7 +13,7 @@
 	    structure with the relational bundles occurring in different types of multivariate network 
 	    data sets. It also provides an algebraic approach for affiliation networks through Galois 
 	    derivations between families of the pairs of subsets in the two domains.
-Date: 2022-02-09
+Date: 2022-06-30
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-02-09 09:29:24 UTC; au209026
-Date/Publication: 2022-02-09 10:10:05 UTC
+Packaged: 2022-06-30 17:52:19 UTC; au209026
+Date/Publication: 2022-06-30 18:20:01 UTC
