## multiplex 3.0.0-2

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 3.0.0-2
Depends: R (>= 3.6.0)
Imports: methods
Suggests: multigraph, Rgraphviz, knitr
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for analyses of multiple social networks are delivered with this 
	    package as described in Ostoic (2020) <DOI:10.18637/jss.v092.i11>. 'multiplex' makes 
	    possible, among other things, to create and manipulate multiplex, multimode, and 
	    multilevel network data with different formats. Effective ways are available to treat 
	    multiple networks with routines that combine algebraic systems like the partially ordered 
	    semigroup with decomposition procedures or semiring structures with the relational 
	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
	    an algebraic approach for affiliation networks through Galois derivations between families 
	    of the pairs of subsets in the two domains of the network with visualization options.
Date: 2023-06-22
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
URL: https://github.com/mplex/multiplex/
BugReports: https://github.com/mplex/multiplex/issues/
Repository: CRAN
License: GPL-3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-06-22 09:00:59 UTC; an_to
Date/Publication: 2023-06-22 17:02:38 UTC
