## multiplex 3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 3.8-3
+Version: 3.9
 Depends: R (>= 4.2.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2024-11-06
+Date: 2025-01-29
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2024-11-06 12:40:22 UTC; AOST
-Date/Publication: 2024-11-06 13:40:02 UTC
+Packaged: 2025-01-29 12:01:33 UTC; AOST
+Date/Publication: 2025-01-29 12:50:02 UTC
